CREATE TABLE fai_sam_raw_load (
    RAW_LOAD_ID              NUMBER(18, 0),
    STATUS                   VARCHAR2(960),
    NAME                     VARCHAR2(960),
    TYPE                     VARCHAR2(960),
    PARAMETER                CLOB         ,
    SEQUENCE_ID              NUMBER(18, 0),
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    ENTERPRISE_ID            NUMBER(18, 0)    NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    RAW_LOAD_ID              NUMBER(18, 0),
    STATUS                   VARCHAR2(960),
    NAME                     VARCHAR2(960),
    TYPE                     VARCHAR2(960),
    PARAMETER                CLOB         ,
    SEQUENCE_ID              NUMBER(18, 0),
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    ENTERPRISE_ID            NUMBER(18, 0)    NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CONSTRAINT pk_fai_sam_raw_load PRIMARY KEY (RAW_LOAD_ID, RAW_LOAD_ID)
);
